<?php
error_reporting(0);
header("Content-Type: text/html;charset=utf-8");
isset($_GET['read'])?$urlid = $_GET['read']:$urlid=null;
$urlid_explode = explode("_",$urlid);
$urlid = $urlid_explode['0'];
$union_uid = $urlid_explode['1'];
$urlidcheck = preg_match("/^([0-9a-zA-Z]{5,15})$/",$urlid);
if($urlidcheck!="1"){
   exit;
   }
require_once("../core/setting.php");
$kl = file_get_contents("../core/kouliang.php");
$kl = explode("@@@",$kl);
$klfile = $kl['0']; 
require_once("../config.php");
ini_set("date.timezone","PRC");
$gotimes = $setting['gotime'];
$articlesql = "select * from `dunling_article`  where `urlid`='$urlid'";
$articleery = mysql_query($articlesql,$config);
$text = mysql_fetch_array($articleery);
$arnum = mysql_num_rows($articleery);
if($arnum=="0"){
    exit;
}
$pvsql = "update dunling_article set pv=pv+'1' where urlid='$urlid'";
mysql_query($pvsql,$config);
$content = $text['content'];
$title = strip_tags($text['title']);
$pv = $text['pv'];
$images = $text['images'];
$img = $text['img'];
$date = $text['datetime'];
$date = date("Y-m-d",$date);
mysql_close();
?>